# Repositório de teste

* Autor: @marceloakira

## Clonar

```
git clone https://gitlab.com/ap2-ec-2020-2/tests/teste1
```

## Ver status
```
git status
```

## Adicionar todos arquivos
```
git add .
```



